# flaneth - flash and ethernet
# Copyright (C) 2007-2008 Stefan Schuermans <stefan@blinkenarea.org>
# Copyleft: GNU public license V2 - http://www.gnu.org/copyleft/gpl.html
# a BlinkenArea project - a BlinkenArea project - http://www.blinkenarea.org/

# skin to use on http interface
# HTTP_SKIN=[classic|simple|oldschool|oldschool_de]
HTTP_SKIN = oldschool
